Bug 107481 - gkrellm-daemon RPM should chkconfig --add gkrellmd in the %post
gkrellm-daemon RPM should chkconfig --add gkrellmd in the %post
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gkrellm (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-19 00:30 EDT by Max Kanat-Alexander
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-10 07:41:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Kanat-Alexander 2003-10-19 00:30:28 EDT
Description of problem:
The gkrellm-daemon package in rawhide installs an init script in init.d, but
doesn't add it to chkconfig. It's easy to work around, but also easy to fix.

This would fix it in the spec file:

%post gkrellm-daemon
chkconfig --add gkrellmd

%postun gkrellm-daemon
chkconfig --del gkrellmd

Version: gkrellm-2.1.21-1

-M

Note You need to log in before you can comment on or make changes to this bug.